#newsListing{
  width: 100%;
}

#newsListing h3{
	margin: 5px 0px;
	padding: 0;
	color: #14626a;
}
#newsListing h3 a{
  color: #14626a;
}
#newsListing h3 a:link{
  text-decoration: none;
}
#newsListing h3 a:visited {
  text-decoration: none;
}
#newsListing h3 a:visited{
  text-decoration: none;
}
#newsListing h3 a:hover{
  text-decoration: underline;
}
#newsListing h3 a:active{
  text-decoration: underline;
}

.hidden{
	display:none;
}
.shown{
	display:block;
}
#newsAccordion h2{
  margin-bottom: 10px;
}
#newsAccordion h2.trigger{
	background:#eee url(../../custom/images/show.gif) no-repeat 12px 18px;
	padding:8px 12px 8px 30px;
	font-family: 'Open Sans',sans-serif;
	color:#000;
	font-size:18px;
	margin-bottom:20px;
}
#newsAccordion h2.trigger:hover{
	cursor:pointer;
	background-color: #6bc3cb!important;
}


#newsAccordion h2.open{
	background:#6bc3cb url(../../custom/images/hide.gif) no-repeat 12px 18px;
	padding:8px 12px 8px 30px;	
	font-family:'Open Sans',sans-serif;
	color:#000;
	font-size:18px;
	margin-bottom:20px;
}
		
#newsAccordion h2.open:hover{
	cursor:pointer;
}
.m-accordion__group__content .section {}
.m-accordion__group__content .open {}
.m-accordion__group__content .close {background:#6bc3cb }
.m-accordion__group__content .hover{}
.m-accordion__group__content .section a {color:#000!important;text-decoration:none;}
		
.hand {
  cursor: pointer;
}
/* ---------------- Ideas for new design ------------------------ */
/* ---------------- Version 1 ------------------------ */

.cms ul.newsHeadline {}
.cms ul.newsHeadline > li::before {height:0; width:0;}
.cms ul.newsHeadline li {
	display:inline-block; 
	width:32%;
	margin:0 1% 20px 0;
	vertical-align: top;
	box-sizing: border-box;
	padding:0 10px 10px 10px;
}
.cms ul.newsHeadline li:hover {
	background:#ededed;
}
.cms ul.newsHeadline li:nth-child(3n+0) {
	margin-right:0;
}
.cms ul.newsHeadline li div {
	max-height:90px;
	overflow: hidden;
	margin:0 -10px 10px -10px;
}
.cms ul.newsHeadline li div img {
	margin:0;
}
.cms ul.newsHeadline li p {display:none}
.cms ul.newsHeadline li a {
	color:#000;
	text-decoration: none;
}

.cms ul.newsHeadline li span {
	color:#666;
	font-size:14px;
}
@media screen and (max-width:600px) {
	.cms ul.newsHeadline li {width:48%;margin:0 2% 20px 0;}
	.cms ul.newsHeadline li:nth-child(3n+0) {margin-right:2%;}
	.cms ul.newsHeadline li:nth-child(2n+0) {margin-right:0;}
}
@media screen and (max-width:400px) {
	.cms ul.newsHeadline li {width:95%;margin:0 0 20px 0;}
	.cms ul.newsHeadline li:nth-child(3n+0) {margin-right:0;}
	.cms ul.newsHeadline li div {max-height:120px;}
}
/* ---------------- Registration Form classes ------------------------ */
.formLayout {
            border:1px solid #ccc;
            border-collapse:collapse;
            font-size:100%;
            margin-bottom:12px;
            background-color:#f7f7f7;
}
.formLayout td {
            border-top:1px dotted #ccc;
            border-bottom:1px dotted #ccc;
            padding:2px;
            vertical-align:top;
}

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:400px;
  display:none;
  z-index:9999;
  padding:20px;
  border:1px solid #ccc;
}

#boxes #dialog {
  width:375px; 
  height:250px;
  padding:10px;
  background-color:#ffffff;
  position:absolute;	
}

.video-wrap {margin-bottom:20px;}
.video-container {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}
.video-container iframe, .video-container object, .video-container embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
